BODY{ COLOR: #000000; FONT: 14px Verdana, sans-serif }

A:active{ COLOR: #330000; text-decoration: none}
A:link{ COLOR: #330000; font-weight: bold; text-decoration: none}
A:visited{ COLOR: #666666; font-weight: bold; text-decoration: none}
A:hover{ COLOR: #ff0000; font-weight: bold; text-decoration: underline}

P { FONT: 14px Verdana, sans-serif; text-align: justify; margin-right: 10px }

TD{ FONT: 14px Verdana, sans-serif; margin-right: 10px}

TH{ FONT: 14px Verdana, sans-serif; font-style: italic; font-weight: bold}

UL{ FONT: 14px Verdana, sans-serif; list-style-position: inside; text-indent: 0em}
LI{ FONT: 14px Verdana, sans-serif; list-style-position: inside; text-indent: 0em; text-align: justify; margin-right: 10px }
H1{ font: 20px Verdana, sans-serif; font-style: italic; font-weight: bold; COLOR: #000000; text-decoration: none}
H2{ font: 14px Verdana, sans-serif; font-style: normal; font-weight: bold; COLOR: #000000; text-decoration: underline}
SMALL{font: 9px Verdana, sans-serif; margin-left: 2px; margin-right: 2px; text-indent: 0px}
BUTTON{ FONT: 14px Verdana, sans-serif}

TD.logo{ BACKGROUND-COLOR: #003399}

.blurb {font: 9pt Arial, sans-serif; margin-left: 2px; margin-right: 10px; text-indent: 0px}
.blurb:em {font-weight: bold; font-style:italic }

.nav_side {
	font-family: Verdana, sans-serif;
	font-size: 13px;
	font-weight: bold;
        font-style: italic;
	color: #0000ff;
        background-color: #ccffcc;
        margin-left: 5px;
        margin-right: 20px
}
.goto {
	font-family: Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
        font-style: normal;
	color: #ffffff;
        margin-left: 5px;
}

.gotohead {
	font-family: Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
        font-style: normal;
	color: #ffffff;
        margin-left: 5px;
        text-decoration: underline
}

.nav_top {
	font-family: Arial, sans-serif;
	font-size: 8px;
	color: #000000;
} 

.slogan {
	font-family: Verdana, sans-serif;
	font-size: 16px;
	font-weight: bold;
        font-style: italic;
	color: #0099CC;
        margin-left: 5px;
} 

.caption {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	font-weight: bold;
        font-style: italic;
	color: #000000;
}
